/********* INIZIO MY CSS **********/
:focus{outline: 0}
a:hover, a:focus {
    color: #333 !important;
}
.line-height-14{
  line-height: 14px;
}
.padding-b-0{
  padding-bottom: 0px;
}
.padding-b-5{
  padding-bottom: 5px;
}
.margin-bottom-50{
  margin-bottom: 50px;
}
.margin-bottom-30{
  margin-bottom: 30px;
}
.margin-bottom-20{
  margin-bottom: 20px;
}
.margin-bottom-10{
  margin-bottom: 10px;
}
.margin-bottom-0{
  margin-bottom: 0px !important;
}
.margin-bottom-5{
  margin-bottom: 5px !important;
}
.margin-top-0{
  margin-top: 0 !important;
}
.margin-top-50{
  margin-top: 50px;
}
.margin-top-20{
  margin-top: 20px;
}
.margin-top-10{
  margin-top: 10px;
}
.margin-20-0{
  margin: 20px 0 !important;
}
.margin-left-20{
  margin-left: 20px;
}
.margin-left-6{
  margin-left: 6px;
}
.margin-right-10{
  margin-right: 10px !important;
}
.margin-right-5{
  margin-right: 5px !important;
}
.padding-bottom-90{
  padding-bottom: 90px;
}
.padding-t-40{
  padding-top: 40px;
}
.margin-bottom-0{
  margin-bottom: 0;
}
.height-auto{
  height: auto !important;
}
label.error{
  color: #a94442 !important;
}
.black{
  color: #17181e !important;
}
.video_iframe {
  padding:0 0 52.5% 0;
  position: relative;
}
.video_iframe embed, .video_iframe iframe, .video_iframe object, .video_iframe video {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index:1;
}
.display-inlineblock{
  display: inline-block;
} 
.padding-7-0{
  padding: 7px 0;
} 
.display-none{
  display: none;
}
.display-block{
  display: block;
}
.alert{
  font-size: 12px;
  margin-bottom: 15px;
  margin-top: 0;
  padding: 6px 10px;  
}
.mylabel label{
  font-weight: normal;
  color: #919298;
}
.mylabel.error{
  color: #a94442;
}
.float-right{
  float: right;
}
.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus{
    background-color: #2c2f3c;
}
.navbar-default .dropdown-menu li.active a{
  color: #BCAD75 !important;   
}
.footer i.fa{
  color: #FFF;
}
table.radio_list{
  border-top: 1px solid #dadadc;  
  border-left: 1px solid #dadadc;  
  border-right: 1px solid #dadadc;    
  width: 100%;  
}
table.radio_list td{
  border-bottom: 1px solid #dadadc;
  background-color: #f8f7f7;
  padding: 6px 12px 7px 4px;
  font-size: 12px;
  color: #acacac;
  font-weight: normal;
  line-height: 14px;
}
table.radio_list.error{
  border-top: 1px solid #a94442;  
  border-left: 1px solid #a94442;  
  border-right: 1px solid #a94442;    
}
table.radio_list.error td{
  border-bottom: 1px solid #a94442;
}
table.radio_list td.myinput{
  width: 10%;
  text-align: center;
  vertical-align: middle;
}
table.radio_list td.myinput input{
  margin-top: 0;
}
table.radio_list td.mylabel{
  width: 90%;
  padding-bottom: 9px;
}
table.radio_list td.mylabel label{
  display: block;
  font-weight: normal;
  margin-bottom: 0px;
  max-width: 100%;
  width: 100%;
  background-color: #f8f7f7;
}
table.radio_list td.mylabel div{
  margin-top: 3px;
  font-style: italic;
}
.form-control.error{
  border-color: #a94442;
  background-color: #f2dede;
}
#sidebar .tagcloud a{
  display: block;
}

#sidebar-scheda-news .tagcloud a{
  display: block;
}

#sidebar2 .tagcloud a{
  display: block;
}


.course-widget li a:hover, 
.course-widget li a.active, 
.cat-widget li a:hover,
.cat-widget li a.active{
  color: #BCAD75 !important;
}
.font-size-12{
  font-size: 12px;
}
.riga-ordine{
  background-color: #f6f6f6 !important;
  border: 1px solid #dedede !important;
  color: #919298 !important;
  font-size: 12px;
  padding: 10px 9px;  
  margin: 0 0 6px 0;
}
.text-right{
  text-align: right;
}
.text-italic{
  font-style: italic;
}
.riga-ordine.cat-widget{
  font-size: 14px;
}
a.green{
  color: #BCAD75 !important;
}
.navbar-toggle{
  float: right;
}
.tp-caption,
.testi-item .lead,
.testi-item h4{
  text-shadow: 1px 1px 2px #333 !important;
}
.testi-item a.gray{
  color: #fff;
  font-style:normal;
  text-shadow: 1px 1px 2px #000;
}
.testi-item a.gray:hover{
  color: #ddd !important;
}

.clear{
  clear: both;
  line-height: 1px;
  font-size: 1px;
  height: 1px;
}
.evento_simple{
  border: 1px solid #dedede !important;
  padding: 0 10px 9px;
}
.qq-uploader { position:relative; width: 100%;}

.qq-upload-button {
    display:block; /* or inline-block */
/*    width: 105px; padding: 7px 0; text-align:center;    
    background:#880000; border-bottom:1px solid #ddd;color:#fff;*/
}
/*.qq-upload-button-hover {background:#cc0000;}
.qq-upload-button-focus {outline:1px dotted black;}*/

.qq-upload-drop-area {
    position:absolute; top:0; left:0; width:100%; height:100%; min-height: 60px; z-index:2;
    background:#4B8DC3; text-align:center; 
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 10px; width:100%;  margin-top:-8px; font-size:11px;color: #FFFFFF;
}
.qq-upload-drop-area-active {background:#4B8DC3;}

.qq-upload-list {margin:0; padding:0; list-style:disc;}
.qq-upload-list li { list-style: none; margin:0; padding:0; font-size:12px;}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-file {}
.qq-upload-spinner {display:inline-block; background: url("../images/loading_1.gif"); width:15px; height:15px; vertical-align:text-bottom;}
.qq-upload-size {font-size:11px;}
.qq-upload-cancel {font-size:11px; color: #C34949;}


.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}

#inputFileIframe .error{
  color: #a94442 !important;
}

.prev-next-background{
  background-color: black !important;
  padding: 15px !important;
}

#hrefNewsletterForm:hover{
  color: #FFF !important;
}
@media (max-width: 480px) {
  .navbar-header .navbar-brand img{
    width: 100%;
  }
}

@media (min-width: 599px) and (max-width: 764px){
  .navbar-toggle{
    float: right;
  }  
}

@media (max-width: 764px) {
  .fullscreen-modal {
    width: 95%!important;
  }
}


/********** FINE MY CSS ***********/
